/* CSS Document */


td {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; color: #717171
}

.grey12 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 12px; color: #717171
}

.grey11 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 11px; color: #717171
}

.grey9 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 9px; color: #717171
}

.orange12 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 14px; color: #F26522
}

.white12 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 12px; color: #FFFFFF
}

.homeheader {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 10px; color: #E91900 
}

.footertext {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 10px; color: #959595 
}




input {  BACKGROUND: #FFFFFF; border: 1px solid #7F7F7F; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 21px  }

textarea {  BACKGROUND: #FFFFFF; border: 1px solid #7F7F7F; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; }

.box {  BACKGROUND: #000000; border: none; HEIGHT: 17px  }

.button {
BACKGROUND: #AAAAAA; border: 1px solid #999999; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 18px }

.menu {  BACKGROUND: #ECECEC; border: 1px solid #B8B8B8; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 18px  }


.destidropdown {  BACKGROUND: #FFFFFF; border: 1px solid #B7B7B7; COLOR: #545454; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; width: 200px; HEIGHT: 16px  }

.menu3 {  BACKGROUND: #ECECEC; border: none; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; width: 30px; HEIGHT: 18px  }

select {  font-family: arial; font-size: 11px; color: #333333;  border: 1px solid #7f7f7f;  HEIGHT: 10px }
/* link color */
A:link {COLOR:#FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A:visited {COLOR:#FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A:hover {COLOR:#3F3F3F; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A:active {COLOR:#3F3F3F; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

/* homelink link */
A.homelink:link {COLOR:#E91900; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.homelink:visited {COLOR:#E91900; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.homelink:hover {COLOR:#E91900; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A.homelink:active {COLOR:#E91900; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

/* grey12link link */
A.grey12link:link {COLOR:#717171; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.grey12link:visited {COLOR:#717171; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.grey12link:hover {COLOR:#717171; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A.grey12link:active {COLOR:#717171; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

/* grey11link link */
A.grey11link:link {COLOR:#717171; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.grey11link:visited {COLOR:#717171; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.grey11link:hover {COLOR:#717171; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A.grey11link:active {COLOR:#717171; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

/* grey11underlinelink link */
A.grey11underlinelink:link {COLOR:#717171; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

A.grey11underlinelink:visited {COLOR:#717171; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

A.grey11underlinelink:hover {COLOR:#545454; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

A.grey11underlinelink:active {COLOR:#545454; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

/* forgetpassword link */
A.blue10link:link {COLOR:#0678AB; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.blue10link:visited {COLOR:#0678AB; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.blue10link:hover {COLOR:#0678AB; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A.blue10link:active {COLOR:#0678AB; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

/* footerlink link */
A.footerlink:link {COLOR:#959595; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.footerlink:visited {COLOR:#959595; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.footerlink:hover {COLOR:#959595; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A.footerlink:active {COLOR:#959595; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

/* orange12 link */
A.orange12link:link {COLOR:#F26522; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.orange12link:visited {COLOR:#F26522; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.orange12link:hover {COLOR:#F26522; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A.orange12link:active {COLOR:#F26522; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

/* orange11 link */
A.orange11link:link {COLOR:#F26522; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.orange11link:visited {COLOR:#F26522; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

A.orange11link:hover {COLOR:#F26522; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

A.orange11link:active {COLOR:#F26522; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}

/* orangebold12 link */
A.orangebold12link:link {COLOR:#F26522; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

A.orangebold12link:visited {COLOR:#F26522; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

A.orangebold12link:hover {COLOR:#F26522; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

A.orangebold12link:active {COLOR:#F26522; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}


/* to control the color of the scrollbar */
.scroll {
scrollbar-face-color: #2A2A2C; 
scrollbar-shadow-color: #4F5555; 
scrollbar-highlight-color: #4F5555; 
scrollbar-3dlight-color: #999999; 
scrollbar-darkshadow-color: #999999; 
scrollbar-track-color: #000000; 
scrollbar-arrow-color: #656770
}
